.TitleBlue
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14pt;
    COLOR: navy;
    LINE-HEIGHT: normal;
    FONT-STYLE: normal;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
    TEXT-ALIGN: left
}
.TitleMaroon
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14pt;
    COLOR: maroon;
    LINE-HEIGHT: normal;
    FONT-STYLE: normal;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
    TEXT-ALIGN: left
}
.TitleWhite
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14pt;
    COLOR: white;
    LINE-HEIGHT: normal;
    FONT-STYLE: normal;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
    TEXT-ALIGN: left
}
.TitleBlack
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14pt;
    COLOR: black;
    LINE-HEIGHT: normal;
    FONT-STYLE: normal;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
    TEXT-ALIGN: left
}
.NavWhite
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: white;
    LINE-HEIGHT: normal;
    FONT-STYLE: normal;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.NavWhite:hover
{
    TEXT-DECORATION: underline
}
.BreadCrumbs
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: navy;
    LINE-HEIGHT: normal;
    FONT-STYLE: normal;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
A.BreadCrumbs
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: navy;
    LINE-HEIGHT: normal;
    FONT-STYLE: normal;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
A.BreadCrumbs:hover
{
    COLOR: blue
}
.TextNormal
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: black;
    LINE-HEIGHT: normal;
    FONT-STYLE: normal;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
.TextNormalCenter
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 10pt;
	COLOR: black;
	LINE-HEIGHT: normal;
	FONT-STYLE: normal;
	FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
	text-align : center;
}
.TextJustify
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    VERTICAL-ALIGN: top;
    COLOR: black;
    FONT-STYLE: normal;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
    TEXT-ALIGN: justify
}
A.TextNormal
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: navy;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
A.TextNormal:hover
{
	color: #660033;
}
.TextSmall
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    VERTICAL-ALIGN: top;
    FONT-FAMILY: Arial Narrow
}
.TextSmallBlue
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    VERTICAL-ALIGN: top;
    COLOR: navy;
    FONT-FAMILY: Arial Narrow
}
.TextSmallJust
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    VERTICAL-ALIGN: top;
    FONT-FAMILY: Arial Narrow;
    TEXT-ALIGN: justify
}
A.TextSmall
{
    COLOR: navy;
    TEXT-DECORATION: underline
}
A.TextSmallJust
{
    COLOR: navy;
    TEXT-DECORATION: underline
}
A.TextSmall:hover
{
    FONT-WEIGHT: bold
}
A.TextSmallJust:hover
{
    FONT-WEIGHT: bold
}
.TextSmallWhite
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    VERTICAL-ALIGN: top;
    COLOR: white;
    FONT-FAMILY: Arial Narrow
}
.TextWhite
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: white;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
A.TextWhite
{
}
A.TextWhite:hover
{
    FONT-WEIGHT: bold
}
.LinksSite
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: navy;
    FONT-FAMILY: Arial Narrow;
    TEXT-DECORATION: none
}
A.LinksSite
{
}
A.LinksSite:hover
{
    FONT-WEIGHT: bold
}
.TextNotify
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: navy;
    FONT-FAMILY: Arial Narrow
}
.SiteMaster
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14pt;
    COLOR: navy;
    LINE-HEIGHT: normal;
    FONT-STYLE: normal;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
A.SiteMaster
{
    LINE-HEIGHT: normal;
    TEXT-DECORATION: underline
}
A.SiteMaster:hover
{
    COLOR: blue
}
.SiteMenu
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: navy;
    LINE-HEIGHT: normal;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.SiteMenu
{
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.SiteMenu:hover
{
    COLOR: blue
}
.SiteBase
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: navy;
    LINE-HEIGHT: normal;
    FONT-STYLE: normal;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.SiteBase
{
    FONT-WEIGHT: bold;
    COLOR: maroon;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.SiteBase:hover
{
    COLOR: blue
}

.ErrorLarge
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 14pt;
    VERTICAL-ALIGN: top;
    COLOR: red;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
.ErrorNormal
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    VERTICAL-ALIGN: top;
    COLOR: red;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
.ErrorSmall
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    VERTICAL-ALIGN: top;
    COLOR: red;
    FONT-FAMILY: Arial Narrow
}
.ErrorNormalBold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    VERTICAL-ALIGN: top;
    COLOR: red;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
.SystemMSG
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    VERTICAL-ALIGN: top;
    COLOR: white;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: navy
}
.SystemErrorMSG
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    VERTICAL-ALIGN: top;
    COLOR: white;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: red
}
.buttonUnused
{
    PADDING-RIGHT: 1pt;
    PADDING-LEFT: 1pt;
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    PADDING-BOTTOM: 1pt;
    MARGIN: 1pt;
    COLOR: #fff5d7;
    PADDING-TOP: 1pt;
    BACKGROUND-COLOR: #576a9d;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
.buttonTanUnused
{
    PADDING-RIGHT: 1pt;
    PADDING-LEFT: 1pt;
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    PADDING-BOTTOM: 1pt;
    MARGIN: 1pt;
    COLOR: #576a9d;
    PADDING-TOP: 1pt;
    BACKGROUND-COLOR: #fff5d7;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
.TextLargeBlue
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: navy;
    LINE-HEIGHT: normal;
    FONT-STYLE: normal;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
    TEXT-ALIGN: left
}
.DocketHeaderTitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14pt;
    COLOR: black;
    LINE-HEIGHT: normal;
    FONT-FAMILY: Tahoma, Arial, ' Helvetica', sans-serif;
    TEXT-ALIGN: center
}
.TextLargeBlack
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11pt;
    COLOR: black;
    LINE-HEIGHT: normal;
    FONT-STYLE: normal;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
    TEXT-ALIGN: left
}
.TextBlue
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: navy;
    LINE-HEIGHT: normal;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
A.TextBlue
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: navy;
    LINE-HEIGHT: normal;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.TextRed
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12pt;
    COLOR: red;
    LINE-HEIGHT: normal;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
.TextHidenGray
{
    FONT-SIZE: 0pt;
    COLOR: #ebebe1;
    LINE-HEIGHT: normal;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
    TEXT-ALIGN: left
}
.SectionTabSelected{
	FONT-WEIGHT: bolder;
	FONT-SIZE: 12pt;
	PADDING-BOTTOM: 1pt;
	MARGIN: 1pt;
	COLOR: maroon;
	PADDING-TOP: 1pt;
	BACKGROUND-COLOR: #CCCCCC;
	FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif TEXT-DECORATION: none;
	border-top-style : double;
	border-bottom-style : double;
	border-left-style : double;
	border-right-style : double;
	text-align : center;
}
.SectionTab
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 10pt;
	PADDING-BOTTOM: 1pt;
	MARGIN: 1pt;
	COLOR: navy;
	PADDING-TOP: 1pt;
	BACKGROUND-COLOR: #CCCCCC;
	FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif TEXT-DECORATION: none;
	border-top-style : double;
	border-bottom-style : double;
	border-left-style : double;
	border-right-style : double;
	text-align : center;
}
A.SectionTabLink{
	FONT-WEIGHT: bold;
	FONT-SIZE: 10pt;
	COLOR: navy;
	BACKGROUND-COLOR: #CCCCCC;
	FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif ;
	TEXT-DECORATION: underline;
	padding-left : 1pt;
}
A.SectionTabLink:hover
{
    COLOR: blue
}
.ColumnHeaderNormal
{
	padding-right: 1pt;
	padding-left: 1pt;
	font-weight: normal;
	font-size: 10pt;
	padding-bottom: 1pt;
	color: white;
	line-height: normal;
	padding-top: 1pt;
	font-style: normal;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	background-color: navy;
}
.DirectorySearchLabel
{
	padding-right: 1pt;
	padding-left: 1pt;
	font-weight: normal;
	font-size: 10pt;
	padding-bottom: 1pt;
	color: white;
	line-height: normal;
	padding-top: 1pt;
	font-style: normal;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	background-color: red;
}
.TitleHeaderNormal
{
	padding-right: 1pt;
	padding-left: 1pt;
	font-weight: bold;
	font-size: 12pt;
	padding-bottom: 1pt;
	color: white;
	line-height: normal;
	padding-top: 1pt;
	font-style: normal;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	background-color: navy;
}
.RowHighlight
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 10pt;
	COLOR: black;
	LINE-HEIGHT: normal;
	FONT-STYLE: normal;
	FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #E6E6FA;
}
.Row
{
	
	FONT-WEIGHT: normal;
	FONT-SIZE: 10pt;
	COLOR: black;
	LINE-HEIGHT: normal;
	FONT-STYLE: normal;
	FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
}

.SubRowHighlight
{
	font-weight: normal;
	font-size: 9pt;
	color: black;
	line-height: normal;
	font-style: normal;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	background-color: whitesmoke;
}
.SubRow
{
	
	FONT-WEIGHT: normal;
	FONT-SIZE: 9pt;
	COLOR: black;
	LINE-HEIGHT: normal;
	FONT-STYLE: normal;
	FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
}
.TextRedNormal
{
	font-weight: normal;
	font-size: 10pt;
	color: #ff0000;
	line-height: normal;
	font-style: normal;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}
A.TextRedNormal
{
	font-weight: normal;
	font-size: 10pt;
	color: #ff0000;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
A.TextRedNormal:hover
{
    FONT-WEIGHT: bold
}
.TitleError
{
	font-size: 14pt;
	color: white;
	background-color: red;
}
.TitleSuccessful
{
	font-size: 14pt;
	color: white;
	background-color: navy;
}
.Help
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline;
	color: red;
	text-align: right;
}
